<?php

namespace Aura\Flows\Commands;

use Illuminate\Console\Command;

class FlowsCommand extends Command
{
    public $description = 'My command';

    public $signature = 'flows';

    public function handle(): int
    {
        $this->comment('All done');

        return self::SUCCESS;
    }
}
